section.vendre h1{
    text-transform: uppercase;
    display: inline-block;
    background-color: #141414;
    color: #ffffff;
    padding: 3px 20px;
    margin-bottom: 30px;
}
section.vendre h2 {
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 15px;
}
section.vendre h2.title_second {
    margin-top: 35px;
}
section.vendre .explications{
    padding-bottom: 35px;
    line-height: 28px;
}